Bug 961809 - invalid ca-update-trust command in README
invalid ca-update-trust command in README
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ca-certificates (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 09:11 EDT by Jiri Jaburek
Modified: 2013-06-05 22:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: ca-certificates-2012.87-10.2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 22:20:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Jaburek 2013-05-10 09:11:58 EDT
Description of problem:
The files /etc/pki/ca-trust/source/README and /usr/share/pki/ca-trust-source/README mention "ca-update-trust" where an "update-ca-trust" command should be.

This is a simple problem, but it can cause the user to look unsuccessfully for "ca-update-trust", without realizing the error.


Version-Release number of selected component (if applicable):
ca-certificates-2012.87-10.1.fc19.noarch
Comment 1 Fedora Update System 2013-05-27 09:38:08 EDT
ca-certificates-2012.87-10.2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ca-certificates-2012.87-10.2.fc19
Comment 2 Kai Engert (:kaie) 2013-05-27 09:41:59 EDT
Thanks a lot for your report! I've built updated packages for f19 and f20.
Comment 3 Fedora Update System 2013-05-27 13:03:13 EDT
Package ca-certificates-2012.87-10.2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ca-certificates-2012.87-10.2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9383/ca-certificates-2012.87-10.2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-05 22:20:51 EDT
ca-certificates-2012.87-10.2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.